Contents

hide
<<previous   next>>

Bug 1963 :

Status: Obsolete

geopsypackinstall

General information

--FATAL ERROR-

Segmentation fault Signal

2011-12-18 23:15:47.921

main

Current thread: main thread

---- thread main
bool InstallationWizard::start(QStringList):559
void InstallationWizard::startInstall():467
void InstallationWizard::setPreviewInstall():421
void InstallationWizard::on_optionNext_clicked():319

---- thread main
---- thread main

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Windows XP
  Qt                  4.6.3
  QGpCoreTools        1.21.2 from geopsypack-2.4.2	(built on 201109231627)
  QGpGuiTools         1.13.1 from geopsypack-2.4.2	(built on 201109161015)
  geopsypackinstall   1.0.1 from geopsypack-2.4.2	(built on 201105121103)

User comments

User reports

21812011-12-20 03:15:50